<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Infopress language="SK" xmlns:ns1="SipadeType" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Občianstvo únie</Title><Topic>Európske občianstvo</Topic><PublicationDate>2006-01-17 - 15:26</PublicationDate><Chapo>

Plénum Európskeho parlamentu dnes pomerom hlasov 276 za, 347 proti a 22 absencií zamietlo správu Giusta CATANIU (GUE/NGL, IT) o občianstve EÚ a rozšírení niektorých práv občanov tretích krajín žijúcich na území Únie.

</Chapo><Content><xhtml:div>

<xhtml:div>.</xhtml:div>

</xhtml:div></Content><REF text-before="reference_abbr"><ns1:ID>20060113IPR04273</ns1:ID></REF><Knowmore text-before="more"><Link href="/activities/expert.do?language=SK#" title="Vyhľadávač najaktuálnejších prijatých správ">Konečné znenie schválenej správy nájdete po jej publikovaní na stránke:</Link></Knowmore></Infopress>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/activities/expert.do?language=SK#</URL>
</LINK>
</imp:links>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>